.banner{
    background-image: url("../../../assets/public/avatar/floral_pattern.png");
    height: 100px;
    padding-left: 300px;
    padding-top: 30px;
}
.content{
    padding-left: 20%;
    padding-right: 20%;
    margin: auto 0;
    padding-bottom: 20px;
}
.content_item{
    float: left;
}
.btn-primary{
    background-color: #5B7034 !important;
}
@media (max-width: 992px) {
    .content{
        padding-left: 10px;
        padding-right: 10px;
        margin: auto 0;
        padding-bottom: 20px;
    }
    .banner h3{
        font-size: xxx-large;
        font-weight: bold;
    }
    .banner {
        background-image: url(../../../assets/public/avatar/floral_pattern.png);
        height: 200px;
        padding-left: 0px;
        padding-top: 0px;
        text-align: center;
        padding-top: 50px;
    }
    .title{
        font-size: larger;
        font-weight: bold;
    }
    .form-control {
        display: block;
        width: 100%;
        height: calc(1.5em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: large;
        font-weight: bold;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }
}